FALSE(1)

NIMI
false - älä tee mitään, menestyksettömästi

YLEISKATSAUS
false [huomiotta jätettävät komentoriviargumentit]
false VALITSIN

KUVAUS

Exit with a status code indicating failure.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

Your shell may have its own version of false, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

TEKIJÄ
Kirjoittanut Jim Meyering.

VIRHEISTÄ ILMOITTAMINEN
Ilmoita ohjelmistovioista (englanniksi) osoitteeseen bug-coreutils@gnu.org
GNU coreutils-kotisivu: <https://www.gnu.org/software/coreutils/>
Yleisohjeita GNU-ohjelmistojen käyttöön: <https://www.gnu.org/gethelp/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/false>
tai saatavilla paikallisesti: info '(coreutils) false invocation'

Packaged by Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen.
Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jani Frilander <jani.frilander@mail.wwnet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.